Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1037

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2005-1037
Last Modified 05 Sep 2008 04:48:02
Published 02 May 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1037

Summary

Unknown vulnerability in AIX 5.3.0, when configured as an NIS client, allows remote attackers to gain root privileges.

Vulnerable Systems

Operating System

  • Ibm Aix 5.3.0


References

MISC - http://www.niscc.gov.uk/niscc/docs/br-20050405-00278.html?lang=en

SECUNIA - 14856

AIXAPAR - IY68825


Last Updated: 27 May 2016 10:40:01